Bug 892568 - ghc-blaze-builder-conduit-1.0.0 is available
ghc-blaze-builder-conduit-1.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-blaze-builder-conduit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 05:55 EST by Upstream Release Monitoring
Modified: 2013-03-26 00:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-blaze-builder-conduit-1.0.0-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 00:35:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-07 05:55:48 EST
Latest upstream release: 0.5.0.3
Current version in Fedora Rawhide: 0.5.0.1
URL: http://hackage.haskell.org/packages/archive/blaze-builder-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-02-18 03:36:37 EST
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.5.0.1
URL: http://hackage.haskell.org/packages/archive/blaze-builder-conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2013-03-11 10:46:40 EDT
committed
Comment 3 Jens Petersen 2013-03-26 00:35:58 EDT
built for f20

Note You need to log in before you can comment on or make changes to this bug.